/*
Theme Name: Friends of the Pound
Version: 1.0
Description: A child theme of Pet Rescue
Template: pet-rescue
Author: Administrator
*/
@import url("../pet-rescue/style.css");

/*Style Contact forms*/
ul.gfield_radio li input, 
ul.gfield_checkbox li input {
width:auto!important
}

.gform_footer input[type=image] {
border:none!important; 
border-color:none!important; 
background-color:none!important
}
.gform_wrapper.gf_browser_gecko .gfield_checkbox li input, .gform_wrapper.gf_browser_gecko .gfield_checkbox li input[type="checkbox"], .gform_wrapper.gf_browser_gecko .gfield_radio li input[type="radio"] {
    margin-top: 0.2em!important;
}

.gform_wrapper h2.gform_title h3.gform_title {
    color: #57ab46!important;
}

body .gform_wrapper .gform_footer input[type=submit]
{
background-color:#57ab46!important;
border-radius:0px!important;
}

body .gform_wrapper .gform_footer input:hover[type=submit]
{
background: rgba(61, 61, 61, 1)!important;
}


